p, td        { font-size: 9pt; line-height: 15pt }
a            { color: #000000; font-size: 9pt; text-decoration: none; line-height: 13pt }
a:hover      { color: #FF0000; text-decoration: line }
.drop        { filter: dropshadow(color=fffff, offx=1, offy=1, positive=1) }
.drop2       { filter: dropshadow(color=A0A067, offx=1, offy=1, positive=1) }
